
Tripnet - Bug #38943
Cancel Manually required in Admin
05/02/2018 10:52 am - Sreerag Prasannan

Status: Closed Start date: 05/16/2018
Priority: Normal Due date: 05/17/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 6.00 hours
Target version: Spent time: 4.50 hours
End_Date: 05/16/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

Make sure we have 2 cancel option ,

1) Cancel

2) Cancel Booking manually

Only give cancel booking manually to master admin, make it as permission, In such case only manual cancellation will work and
refund process will be same as current flow.

History
#1 - 05/16/2018 01:11 pm - Vipin das
- Due date set to 05/17/2018
- Status changed from New to Assigned
- Assignee set to Jomiya J
- Start date changed from 05/02/2018 to 05/16/2018
- Estimated time set to 6.00

#2 - 05/16/2018 01:15 pm - Jomiya J
- Status changed from Assigned to In Progress

#3 - 05/16/2018 03:09 pm - Jomiya J

Permission in local 
Id    Name                           Description              ParentId    IsActive    Alias

431    Hotel Manual Cancellation      Hotel Booking Actions      165            1            HotelManualCancellation

#4 - 05/16/2018 03:46 pm - Jomiya J
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 05/16/2018

#5 - 05/31/2018 04:18 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jomiya J)
issue fixed.

#6 - 07/11/2018 04:11 pm - Sreerag Prasannan
- Status changed from Closed to Not Fixed
- Assignee set to Jomiya J

This case is only fixed for BOOKED status , Please fix for Invoiced status as well.

#7 - 07/11/2018 04:18 pm - Jomiya J
- Status changed from Not Fixed to In Progress

#8 - 07/11/2018 04:21 pm - Jomiya J
- Status changed from In Progress to Fixed not Tested

#9 - 07/24/2018 10:12 am - Albin Paul
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jomiya J)

Issue fixed.
